Bug 138934 - Exporting an address book doesn't work
Exporting an address book doesn't work
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-11-11 18:58 EST by Evert Verhellen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-22 17:50:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Export Failed (22.82 KB, image/png)
2004-11-11 19:00 EST, Evert Verhellen
no flags Details
Export Failed 1.7.5 (17.36 KB, image/png)
2004-12-20 16:48 EST, Evert Verhellen
no flags Details

  None (edit)
Description Evert Verhellen 2004-11-11 18:58:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. mozilla -addressbook
2. Tools > Export ...


Actual Results:  A window entitled "Export Failed" is displayed.

Expected Results:  It should work as before.

Additional info:

Importing an address book still works.
Comment 1 Evert Verhellen 2004-11-11 19:00:22 EST
Created attachment 106539 [details]
Export Failed
Comment 2 Evert Verhellen 2004-11-26 15:05:06 EST
I also reported this bug in mozilla.org's Bugzilla:
Comment 3 Evert Verhellen 2004-11-27 12:47:51 EST
I rebuilt and installed the latest development package:
mozilla-1.7.3-19. Doesn't solve the issue though. It even happens with
an empty address book in a fresh environment.
Comment 4 Evert Verhellen 2004-12-20 16:48:02 EST
Exporting an addressbook still fails with latest development package
mozilla-1.7.5-1, although the message displayed has changed. It now
says: "Not enough arguments [nslAddressBook.exportAddressBook]".
Comment 5 Evert Verhellen 2004-12-20 16:48:59 EST
Created attachment 108920 [details]
Export Failed 1.7.5
Comment 6 Evert Verhellen 2004-12-22 17:50:40 EST
Bug isn't Fedora specific, affects all platforms. See comment #2.

Note You need to log in before you can comment on or make changes to this bug.